<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <title>國立政治大學校園活動行事曆</title>
  <link rel="alternate" href="http://events.nccu.edu.tw/" />
  <subtitle>本月最新活動</subtitle>
  <dc:language>zh-tw</dc:language>
  <entry>
    <title>國立政治大學101學年度新住宿學生消防演練</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=3024&amp;key2=20120910" />
    <author>
      <name />
    </author>
    <summary type="text">101/09/10 08:00-17:00</summary>
  </entry>
  <entry>
    <title>國立政治大學101學年度新住宿生教育訓練</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=3025&amp;key2=20120910" />
    <author>
      <name />
    </author>
    <summary type="text">101/09/10 18:00-20:00</summary>
  </entry>
  <entry>
    <title>「中國大陸公民社會的發展與評估」研討會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=3037&amp;key2=20121006" />
    <author>
      <name />
    </author>
    <summary type="text">101/10/06 08:30-17:00</summary>
  </entry>
</feed>

